.version.services /* version checker */
{
	color: #000000;
	background-color: #061A12;
}

.html
{
	background-color: #DBDBDB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 709.55px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -72px;
	margin-bottom: -217px;
}

#u70,#u70-bw
{
	z-index: 4;
	height: 72px;
}

#u1594-3
{
	z-index: 23;
	width: 236px;
	min-height: 718px;
	top: 48px;
	left: 50%;
	margin-left: -480px;
}

#pu1129
{
	width: 0.01px;
	margin-left: -100px;
}

#u1129
{
	z-index: 2;
	width: 1159px;
	padding-bottom: 146px;
	margin-right: -10000px;
}

#u1149-4
{
	z-index: 110;
	width: 215px;
	min-height: 35px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 610px;
}

#u1822
{
	z-index: 84;
	width: 595px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 436px;
}

#u1811-6
{
	z-index: 86;
	width: 112px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 375px;
	left: 670px;
}

#u1813-6
{
	z-index: 92;
	width: 110px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 604px;
	left: 518px;
}

#u1814-6
{
	z-index: 98;
	width: 150px;
	min-height: 64px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	left: 649px;
}

#u1815-6
{
	z-index: 104;
	width: 134px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 824px;
}

#u1811-4,#u1813-4,#u1814-4,#u1815-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1811-4  span,#u1811-4  a,#u1813-4  span,#u1813-4  a,#u1814-4  span,#u1814-4  a,#u1815-4  span,#u1815-4  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1811,#u1813,#u1814,#u1815
{
	font-size: 24px;
}

#pu126-15
{
	width: 0.01px;
	padding-bottom: 604px;
	margin-left: 8px;
	margin-top: -935px;
}

#u126-15
{
	z-index: 57;
	width: 236px;
	min-height: 82px;
	top: 646px;
	left: 50%;
	margin-left: -472px;
}

#menuu90
{
	z-index: 26;
	width: 185px;
	top: 253px;
	left: 50%;
	margin-left: -457px;
	padding: 4px 4px 5px;
}

#u112
{
	width: 185px;
}

#u115
{
	width: 185px;
	min-height: 52px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u115:hover
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u117-4
{
	width: 175px;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 13px;
}

#u115:hover #u117-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u115:active #u117-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u178
{
	width: 185px;
	min-height: 75px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u178:hover
{
	width: 185px;
	min-height: 75px;
	margin: 0px -10000px 0px 0px;
}

#u178.MuseMenuActive
{
	width: 185px;
	min-height: 75px;
	margin: 0px -10000px 0px 0px;
}

#u181-4
{
	width: 175px;
	min-height: 45px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 1px;
}

#u178:hover #u181-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 45px;
	margin: 0px -10000px 0px 0px;
}

#u178:active #u181-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 45px;
	margin: 0px -10000px 0px 0px;
}

#u178.MuseMenuActive #u181-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 45px;
	margin: 0px -10000px 0px 0px;
}

#u980
{
	width: 185px;
	min-height: 52px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u115.MuseMenuActive,#u980:hover
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u983-4
{
	width: 175px;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 13px;
}

#u115.MuseMenuActive #u117-4,#u980:hover #u983-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u980:active #u983-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u999
{
	width: 185px;
	min-height: 52px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u980.MuseMenuActive,#u999:hover
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u999.MuseMenuActive
{
	width: 185px;
	min-height: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1002-4
{
	width: 175px;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 13px;
}

#u980.MuseMenuActive #u983-4,#u999:hover #u1002-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u999:active #u1002-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u175,#u979,#u998,#u191
{
	width: 185px;
	margin-top: 1px;
}

#u194
{
	width: 185px;
	min-height: 52px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u194:hover
{
	margin: 0px -10000px 0px 0px;
}

#u194.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u196-4
{
	width: 175px;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 14px;
}

#u999.MuseMenuActive #u1002-4,#u194:hover #u196-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u194.MuseMenuActive #u196-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1095
{
	z-index: 72;
	width: 109px;
	top: 154px;
	left: 50%;
	margin-left: -417px;
}

#u69
{
	z-index: 3;
}

#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 50px;
	padding-bottom: 5px;
	margin-bottom: -18px;
}

#u71-16
{
	z-index: 5;
	width: 566px;
	min-height: 136px;
	left: 434px;
}

#u72
{
	margin-top: -6px;
	margin-bottom: 6px;
}

#u73
{
	z-index: 13;
	width: 565px;
	height: 1px;
}

#u1172-10
{
	z-index: 74;
	width: 669px;
	min-height: 37px;
	left: 422px;
	margin-top: 8px;
}

#u69-bw
{
	z-index: 3;
	margin-top: -18px;
	height: 235px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 72px;
	padding-bottom: 238px;
}

#page .verticalspacer
{
	clear: both;
}

